Summary of this help
Read first... | Some important informations about the PanoramoViewer
Camera window | Short cut keys
Unfolded view window | Short cut keys
Unfolded view zoom window | Short cut keys
The unfolded view overview | Further functions in the unfolded view
Inspection data window | Short cut keys
Correction of picture shift | Fine tuning for the PanoramoViewer
Manhole measurements | Manhole wall measurements
Point cloud | Geometrical shape of a manhole


Read first…

In order to gain optimum information from a Panoramo-Film
some points must be observed.

Lightning

Panoramo films are created with an exposure time which is chosen to ensure optimum
illumination of the pipe wall if possible. Because of this, the brightness in axial
viewing direction is often rather dark. To be able to see everything in various
lighting situations all the same:

  • your monitor and graphics card must be optimally adjusted; brightness, contrast,
    colour reproduction. Please consult the instruction manuals of the units
    concerned for this.

  • the gamma correction in the Panoramo-Viewer must be adjusted to suit the monitor!!!

  • the viewer illumination must be optimised for the various viewing situations.

    You can access the gamma-correction with the menu [Panoramo] on the first page
    of the dialogue. Examine various critical parts of the film and adjust the gamma control.
    The optimum setting depends on the monitor (and personal taste).

    The brightness of the viewer must be optimised to suit the various viewing situations.
    Keeping <Shift><Ctrl> and the <left-hand mouse key>, pressed, push the mouse in the
    Viewer window upwards for more brightness and downwards for less brightness.
    View the dark areas (manhole covers, laterals etc.) and make these brighter.
    As a rule, details can be made visible even in black areas.

    Operation

    If you are not yet familiar with the operation of the Viewer,
    you absolutely must observe the information in the menu [Help/Help short cut keys]

    Window size

    Please also consider that the reproduction of a full image with the usual screen
    resolutions (higher than 800*600) causes a mosaic-like picture. The resolution at an angle
    of aperture of 90° is comparable to that of video recordings. With video recordings,
    the reproduction of a full image also looks like a mosaic if you are sitting directly
    in front of a high resolution monitor.
    Viewed from a bit further away, you have a good picture again.

    To Switch off "Read First"

    This help appears when you start the Panoramo Viewer.
    It can be switched off with the menu [help -> Switch off Read First].


Short cut keys

In camera window

Mouse control

Control | Function Section | Function Manhole
Left-hand button, shift away from the middle | Pan and tilt | Pan and tilt
Right-hand button, shift up from the middle | Move forwards and back | Move up and down
<Ctrl> Left-hand button, shift up and down | Zoom In/Out | Zoom In/Out
<Shift> Left-hand button, push left - right | Scroll | Scroll
<Shift><Ctrl> Left-hand button, push up - down | Lightning | Lightning

Keyboard control

Control | Function Section | Function Manhole
SPACE key | Basic camera position, view to the front | Basic camera position, View down
<Ctrl> SPACE key | Basic camera position, view to the rear | Basic camera position, vertical view on manhole wall
PICTURE DOWN and PICTURE UP | Go to next/previous picture | Go to next/previous picture


Short cut keys

In unfolded view window

Mouse control

Control | Function Section | Function Manhole
Left-hand button, shift to the left or right | Shift extract |
Left-hand button, shift up or down |  | Shift extract
Doubleclick left-hand button | Set cursor, camera view | Set cursor, camera view
<Shift> Double-click left-hand button | Set cursor, camera view to rear | Set cursor, camera view to rear
<Ctrl> Left-hand button, shift to the left or right | Measure length |
<Ctrl> Left-hand button, shift up or down |  | Measure length
Right-hand button | Menu | Menu
<Alt> Doubleclick left-hand button | Unfolded view zoom | Unfolded view zoom
Doubleclick left-hand button | Refresh zoom window | Refresh zoom window

Keyboard control

Control | Function
SPACE key | Basic camera position
PICTURE UP and PICTURE DOWN | Move forwards or back one picture


Short cut keys

In unfolded view zoom window

Keyboard control

Control | Function
Cursor keys | Move in unfolded view zoom


Short cut keys

In the inspection data window

Keyboard control

Control | Function
Left-hand button on defect | Camera view
Right-hand button | Menu


Short cut keys

Correction of Picture Shift (in camera window)

This function allows a fine tuning of the Panoramo film.
So it is possible to sharpen eventually occurring spaces / edges manually.

To use this feature the function keys below the Panoramo Viewer configurations
have to be activated ("Panoramo" - "General" - "Function keys for picture shift on").

The Panoramo Viewer is used with different programs
(IKAS32, IKIS, Reportviewer, products of other companies).
Therefore it may be possible that the meaning of the function keys collides with
function keys of the calling program.

Pushing the button "Reset" will abort functions of the picture shift, if still active,
and will deactivate the Panoramo function keys, even if the function keys does not work
caused by a conflict.

Function keys

Control | Function
<F1> Left-hand button, push left - right | Rotate / scroll foreground picture to the left / right
<F2> Left-hand button, push left - right | Horizontally tilt foreground picture to the left / right
<F3> Left-hand button, push left - right | Vertically tilt foreground picture to the left / right
<F5> Left-hand button, push left - right | Rotate / scroll foreground picture to the left / right
<F6> Left-hand button, push left - right | Horizontally tilt foreground picture to the left / right
<F7> Left-hand button, push left - right | Vertically tilt foreground picture to the left / right
<F9> Left-hand button, click | Reset configurations to default values


Further functions in unfolded view

The unfolded view overview

- General -

The unfolded view window
was extended by an overview.
This provides you a direct overview
over the whole unfolded view.

This help makes it easier for you
to add new stations and
move direct to those.

Optionally you can choose between
"Overview" or
"Unfolded view"...

or "Overview + Unfolded view"

You will find further information for the unfolded view overview at

>> further settings


Further functions in unfolded view

The unfolded view overview

- further settings -

It is possible to use some further settings in the unfolded view overview.
These settings improve the efficiency and the overview in the unfolded view.

  • You can see the total recorded
    section or manhole in the unfolded
    view overview. You can move direct to
    any position.

  • A yellow navigation line helps you
    by the positioning
    and the precise selection
    of a station

  • You can manually set
    the background color
    of the unfolded view overview
    (here red / black)

  • You can free rotate the cut
    in the unfolded view,
    by pressing the left mouse button
    while moving over time entrys.


Pano SI Messungen

PANORAMO SI Manhole Wall Measurements

General • All measurements on the unfolded view only
• Measurements (distance, circle) with geometry data only
• Measurements always on manhole wall / in their extension
• In the area marked red the reference values are incorrect! Measurements are limited
• Zoom window measurement - areas that are usually marked red may be permissible
• Measurement in the cylindrical body (in the longest uniform area)There may be a new standard cylinder within the zoom window.

Permissible measurement range The following measurement procedures refer to the measurements in PANORAMO SI films. All procedures may be applied to the unfolded view or the manhole wall only.

  1. The point cloud (geometry data) must be available
  2. A measurement can only be conducted if the measurement
    range is located on the wall of the <1> cylindrical body.
  3. Areas in which no exact measurements are possible will be
    marked red in the unfolded view <2>.
  4. If the manhole is made up of several "cylinders" <3> the permissible measurement range will be located in the longest standard cylinder <1> .
  5. The same rules apply for the unfolded view zoom window. In this case related to the area displayed in the zoom window
  6. Shall a measurement be carried out for a part <4> that is smaller than the largest standard cylinder <1> (e.g. manhole lid frame, manhole ring), this may be possible in the unfolded view zoom window.
    In the unfolded view zoom window the largest contained cylindrical body counts as a permissible measurement range.

Measuring functions

Measuring

lines

 Distances can be measured by means of measuring lines. The measured distance can be located between a measuring line and a zero point or between two measuring lines. A measuring line is displayed as a yellow line in the unfolded view.

Examples:
Access measurement
line 		Double-click in the unfolded view
Hint: Double-click a little above the location at which the line shall be positioned. Then align the line accurately.
Access second line Hold down [Ctrl] button, hold down left button and move unfolded view.
The left scale displays the difference
between both lines.
> ... m = Second line above the first line
< -... m = Second line below the first line
Display top edge of the cover Right-click on the unfolded view > Context menu >
Manhole top cover edge >
Display

Measuring

circles

 When working with measuring circles it is important that these are positioned on the manhole wall. In case of protruding connections the circle must be placed where the pipe is guided through the wall of the manhole.
With one exception measuring circles may only be used in permissible measurement ranges (not marked red). Adjust the size of the circle to correspond with the diameter ofthe object to be measured.

A measuring circle can also be placed partly into a non-permissible area (marked red).
Important Relating to the circle to be measured <1> the permissible measuring range <2> needs to be large enough so the measuring circle can be adjusted and positioned accurately.
Access measuring circle

Right-click > In Context menu > Select measurement circle
Move measuring circle

Move mouse
Change diameter

Turn mouse wheel
Forwards = DN larger
Backwards = DN smaller

Hold down [Ctrl] button and turn mouse wheel
Close measuring circle
Left click > An info dialogue displaying the measurement circle's
diameter appears
Lock measuring circle
Right-click at the position at which the circle shall be fixated

Measuring

distance

 With this function any distance can be measured on the walls of the manhole. A measurement may only be carried out within a permissible measuring range (not marked red).

Access measuring
range

Right-click > In context menu > Select "Measure distance"
Measuring point 1

Left-click to set measuring point 1
Define measuring
distance

Move mouse to define measuring distance
Measuring point 2 Left-click to set measuring point 2
The measuring value is displayed in a dialogue.


Punktewolke

Point Cloud

Using a special method a point cloud can be created after creating a Panoarmo manhole scan. In this process a multitude of measuring points are captured on the basis of the optical image information.
Using these ponits the structure (geometrical shape) of the manhole can then be displayed graphically in the point cloud survey. Various measurements are possible in this view.

1. | Menu Bar
2. | Main window
3. | Navigation window
4. | Result of the automatic contour detection
5. | Setting of the views in main window
6. | Setting of the point layer
7. | Rotation function (rotate manhole along the longitudinal axis)
8. | Show/hide environmental grid

User Interface

Camera position | The camera was entered into the manhole during the creation of the scan at the position where the grid lines in the plan view meetwithin the point cloud.
Point of reference - In the side view the zero point is on the grid line immediately bove the scatterplot.

- In the plan view the zero point is on the horizontal grid line near the camera position.
Views in the main window | Three different views are available for the main window. In addition, special functions can be executed in each view. The availability of the functions depends on the view in the main window and the current view in the navigation window. Below is an overview of the variousviews and functions.
Zoomen - rotate mouse wheel forward or backward
- hold [CTRL]+left mouse button down and move the mouse back or forward
Rotate point cloud Via this rotation function the point cloud can be rotated in all three views along the longitudinal axis.
Hint:
  • Select the input field for the angle with a left click (until the cursors flashes in this field).
  • rotate mouse wheel forward -> rotate manhole counterclockwise
  • rotate mouse wheel back -> rotate manhole clockwise
Streckenmessung Any distances can be measured in the "Top" and "Side" view
  • Left click at the first measuring point
  • Hold the mouse button pressed
  • Define the measuring distance by moving the mouse
  • The measurement is displayed parallel to the "movement" of the measuring distance(measuring distance between the first measuring point and the tip ofthe mouse pointer)

Point layer To allow special contours and objects near the point cloud to be better detected, it is possible to work with a point layer.
This layer is marked within the point cloud by a colour (yellow) and is thus easy to detect.

Merkmale der Punkteschicht:
  • The layer can be moved horizontally (cross layer) or vertically (longitudinal layer) through the point cloud
  • It can be freely positioned
  • The layer width (thickness) can be freely adjusted

Automatic contour detection:
The point cloud survey can automatically detect the manhole contours in the cross layer. Currently the shapes round and rectangular are available.

In addition to the contour the dimensions of the contour are displayed below the navigation window. For round contours the diameter, for rectangular contours the height and width in the dimensional unit [mm].

The contour detection only works if the cross layer has been enabled.
The contour detection is always carried out at the set layer position.

View: Orbit
Change view | Right click in the main window and hold the mouse button pressed. The viewer can now move around the point cloud.
Point layer | The point layer can be displayed as a cross layer or longitudinal layer.

View: Side

 In this view the plan view is automatically shown in the navigation window.
Move view | Right click in the main window and hold the mouse button pressed. The scatterplot can now be moved as desired in the side view.
Point layer The point layer is shown as a longitudinal layer.
- Double-click left mouse button enables the cross layer
- Double-click left mouse button defines the layer width

View: Top

 In this view the side view is automatically shown in the navigation window.
Move view Right click in the main window and hold the mouse button pressed.
The point cloud can now be moved as desired in the plan view.
Point layer The point layer is shown as a cross layer.
- Double-click left mouse button enables the longitudinal layer
- Double-click left mouse button defines the layer width


Complete Help

Complet help…

In order to gain optimum information from a Panoramo-Film
some points must be observed.

Lightning

Panoramo films are created with an exposure time which is chosen to ensure optimum
illumination of the pipe wall if possible. Because of this, the brightness in axial
viewing direction is often rather dark. To be able to see everything in various
lighting situations all the same:

  • your monitor and graphics card must be optimally adjusted; brightness, contrast,
    colour reproduction. Please consult the instruction manuals of the units
    concerned for this.

  • the gamma correction in the Panoramo-Viewer must be adjusted to suit the monitor!!!

  • the viewer illumination must be optimised for the various viewing situations.

    You can access the gamma-correction with the menu [Panoramo] on the first page
    of the dialogue. Examine various critical parts of the film and adjust the gamma control.
    The optimum setting depends on the monitor (and personal taste).

    The brightness of the viewer must be optimised to suit the various viewing situations.
    Keeping <Shift><Ctrl> and the <left-hand mouse key>, pressed, push the mouse in the
    Viewer window upwards for more brightness and downwards for less brightness.
    View the dark areas (manhole covers, laterals etc.) and make these brighter.
    As a rule, details can be made visible even in black areas.

    Operation

    If you are not yet familiar with the operation of the Viewer,
    you absolutely must observe the information in the menu [Help/Help short cut keys]

    Window size

    Please also consider that the reproduction of a full image with the usual screen
    resolutions (higher than 800*600) causes a mosaic-like picture. The resolution at an angle
    of aperture of 90° is comparable to that of video recordings. With video recordings,
    the reproduction of a full image also looks like a mosaic if you are sitting directly
    in front of a high resolution monitor.
    Viewed from a bit further away, you have a good picture again.

    To Switch off "Read First"

    This help appears when you start the Panoramo Viewer.
    It can be switched off with the menu [help -> Switch off Read First].

    In camera window

    Mouse control

    Control | Function Section | Function Manhole
    Left-hand button, shift away from the middle | Pan and tilt | Pan and tilt
    Right-hand button, shift up from the middle | Move forwards and back | Move up and down
    <Ctrl> Left-hand button, shift up and down | Zoom In/Out | Zoom In/Out
    <Shift> Left-hand button, push left - right | Scroll | Scroll
    <Shift><Ctrl> Left-hand button,
    push up - down     		Lightning Lightning

    Keyboard control

    Control | Function Section | Function Manhole
    SPACE key | Basic camera position, view to the front | Basic camera position, View down
    <Ctrl> SPACE key | Basic camera position, view to the rear | Basic camera position, vertical view on manhole wall
    PICTURE DOWN and PICTURE UP | Go to next/previous picture | Go to next/previous picture

    In unfolded view window

    Mouse control

    Control | Function Section | Function Manhole
    Left-hand button, shift to the left or right | Shift extract
    Left-hand button, shift up or down | Shift extract
    Doubleclick left-hand button | Set cursor, camera view | Set cursor, camera view
    <Shift> Double-click left-hand button | Set cursor, camera view to rear | Set cursor, camera view to rear
    <Ctrl> Left-hand button, shift to the
    left or right     		Measure length
    <Ctrl> Left-hand button, shift up or down | Measure length
    Right-hand button | Menu | Menu
    <Alt> Doubleclick left-hand button | Unfolded view zoom | Unfolded view zoom
    Doubleclick left-hand button | Refresh zoom window | Refresh zoom window

    Keyboard control

    Control | Function
    SPACE key | Basic camera position
    PICTURE UP and PICTURE DOWN | Move forwards or back one picture

    In unfolded view zoom window

    Keyboard control

    Control | Function
    Cursor keys | Move in unfolded view zoom

    In the inspection data window

    Keyboard control

    Control | Function
    Left-hand button on defect | Camera view
    Right-hand button | Menu

    Correction of Picture Shift (in camera window)

    This function allows a fine tuning of the Panoramo film.
    So it is possible to sharpen eventually occurring spaces / edges manually.

    To use this feature the function keys below the Panoramo Viewer configurations
    have to be activated ("Panoramo" - "General" - "Function keys for picture shift on").

    The Panoramo Viewer is used with different programs
    (IKAS32, IKIS, Reportviewer, products of other companies).
    Therefore it may be possible that the meaning of the function keys collides with
    function keys of the calling program.

    Pushing the button "Reset" will abort functions of the picture shift, if still active,
    and will deactivate the Panoramo function keys, even if the function keys does not work
    caused by a conflict.

    Function keys

    Control | Function
    <F1> Left-hand button, push left - right | Rotate / scroll foreground picture to the left / right
    <F2> Left-hand button, push left - right | Horizontally tilt foreground picture to the left / right
    <F3> Left-hand button, push left - right | Vertically tilt foreground picture to the left / right
    <F5> Left-hand button, push left - right | Rotate / scroll foreground picture to the left / right
    <F6> Left-hand button, push left - right | Horizontally tilt foreground picture to the left / right
    <F7> Left-hand button, push left - right | Vertically tilt foreground picture to the left / right
    <F9> Left-hand button, click | Reset configurations to default values

    • The unfolded view overview

    - General -

    The unfolded view window
    was extended by an overview.
    This provides you a direct overview
    over the whole unfolded view.

    This help makes it easier for you
    to add new stations and
    move direct to those.

    Optionally you can choose between
    "Overview" or
    "Unfolded view"...

    or "Overview + Unfolded view"

    You will find further information for the unfolded view overview at

    >> further settings

    The unfolded view overview

    - further settings -

    It is possible to use some further settings in the unfolded view overview.
    These settings improve the efficiency and the overview in the unfolded view.

  • You can see the total recorded
    section or manhole in the unfolded
    view overview. You can move direct to
    any position.

  • A yellow navigation line helps you
    by the positioning
    and the precise selection
    of a station

  • You can manually set
    the background color
    of the unfolded view overview
    (here red / black)

  • You can free rotate the cut
    in the unfolded view,
    by pressing the left mouse button
    while moving over time entrys.

    • PANORAMO SI Manhole Wall Measurements

    General • All measurements on the unfolded view only
    • Measurements (distance, circle) with geometry data only
    • Measurements always on manhole wall / in their extension
    • In the area marked red the reference values are incorrect! Measurements are limited
    • Zoom window measurement - areas that are usually marked red may be permissible
    • Measurement in the cylindrical body (in the longest uniform area)There may be a new standard cylinder within the zoom window.

    Permissible measurement range The following measurement procedures refer to the measurements in PANORAMO SI films. All procedures may be applied to the unfolded view or the manhole wall only.

    1. The point cloud (geometry data) must be available
    2. A measurement can only be conducted if the measurement
      range is located on the wall of the <1> cylindrical body.
    3. Areas in which no exact measurements are possible will be
      marked red in the unfolded view <2>.
    4. If the manhole is made up of several "cylinders" <3> the permissible measurement range will be located in the longest standard cylinder <1> .
    5. The same rules apply for the unfolded view zoom window. In this case related to the area displayed in the zoom window
    6. Shall a measurement be carried out for a part <4> that is smaller than the largest standard cylinder <1> (e.g. manhole lid frame, manhole ring), this may be possible in the unfolded view zoom window.
      In the unfolded view zoom window the largest contained cylindrical body counts as a permissible measurement range.

    Measuring functions

    Measuring

    lines

             Distances can be measured by means of measuring lines. The measured distance can be located between a measuring line and a zero point or between two measuring lines. A measuring line is displayed as a yellow line in the unfolded view.

    Examples:
    Access measurement
    line     		Double-click in the unfolded view
    Hint: Double-click a little above the location at which the line shall be positioned. Then align the line accurately.
    Access second line Hold down [Ctrl] button, hold down left button and move unfolded view.
    The left scale displays the difference
    between both lines.
    > ... m = Second line above the first line
    < -... m = Second line below the first line
    Display top edge of the cover Right-click on the unfolded view > Context menu >
    Manhole top cover edge >
    Display

    Measuring

    circles

             When working with measuring circles it is important that these are positioned on the manhole wall. In case of protruding connections the circle must be placed where the pipe is guided through the wall of the manhole.
    With one exception measuring circles may only be used in permissible measurement ranges (not marked red). Adjust the size of the circle to correspond with the diameter ofthe object to be measured.

            A measuring circle can also be placed partly into a non-permissible area (marked red).
    Important Relating to the circle to be measured <1> the permissible measuring range <2> needs to be large enough so the measuring circle can be adjusted and positioned accurately.
    Access measuring circle

    Right-click > In Context menu > Select measurement circle
    Move measuring circle

    Move mouse
    Change diameter

            Turn mouse wheel
    Forwards = DN larger
    Backwards = DN smaller

    Hold down [Ctrl] button and turn mouse wheel
    Close measuring circle
            Left click > An info dialogue displaying the measurement circle's
    diameter appears
    Lock measuring circle
    Right-click at the position at which the circle shall be fixated

    Measuring

    distance

             With this function any distance can be measured on the walls of the manhole. A measurement may only be carried out within a permissible measuring range (not marked red).

    Access measuring
    range

    Right-click > In context menu > Select "Measure distance"
    Measuring point 1

    Left-click to set measuring point 1
    Define measuring
    distance

    Move mouse to define measuring distance
    Measuring point 2 Left-click to set measuring point 2
    The measuring value is displayed in a dialogue.

    Point Cloud

    Using a special method a point cloud can be created after creating a Panoarmo manhole scan. In this process a multitude of measuring points are captured on the basis of the optical image information.
    Using these ponits the structure (geometrical shape) of the manhole can then be displayed graphically in the point cloud survey. Various measurements are possible in this view.

    1. | Menu Bar
2. | Main window
3. | Navigation window
4. | Result of the automatic contour detection
5. | Setting of the views in main window
6. | Setting of the point layer
7. | Rotation function (rotate manhole along the longitudinal axis)
8. | Show/hide environmental grid

    User Interface

    Camera position | The camera was entered into the manhole during the creation of the scan at the position where the grid lines in the plan view meetwithin the point cloud.
    Point of reference - In the side view the zero point is on the grid line immediately bove the scatterplot.

    - In the plan view the zero point is on the horizontal grid line near the camera position.
    Views in the main window | Three different views are available for the main window. In addition, special functions can be executed in each view. The availability of the functions depends on the view in the main window and the current view in the navigation window. Below is an overview of the variousviews and functions.
    Zoomen - rotate mouse wheel forward or backward
    - hold [CTRL]+left mouse button down and move the mouse back or forward
    Rotate point cloud Via this rotation function the point cloud can be rotated in all three views along the longitudinal axis.
    Hint:
    • Select the input field for the angle with a left click (until the cursors flashes in this field).
    • rotate mouse wheel forward -> rotate manhole counterclockwise
    • rotate mouse wheel back -> rotate manhole clockwise
    Streckenmessung Any distances can be measured in the "Top" and "Side" view
    • Left click at the first measuring point
    • Hold the mouse button pressed
    • Define the measuring distance by moving the mouse
    • The measurement is displayed parallel to the "movement" of the measuring distance(measuring distance between the first measuring point and the tip ofthe mouse pointer)

    Point layer To allow special contours and objects near the point cloud to be better detected, it is possible to work with a point layer.
    This layer is marked within the point cloud by a colour (yellow) and is thus easy to detect.

    Merkmale der Punkteschicht:
    • The layer can be moved horizontally (cross layer) or vertically (longitudinal layer) through the point cloud
    • It can be freely positioned
    • The layer width (thickness) can be freely adjusted

    Automatic contour detection:
    The point cloud survey can automatically detect the manhole contours in the cross layer. Currently the shapes round and rectangular are available.

    In addition to the contour the dimensions of the contour are displayed below the navigation window. For round contours the diameter, for rectangular contours the height and width in the dimensional unit [mm].

    The contour detection only works if the cross layer has been enabled.
    The contour detection is always carried out at the set layer position.

    View: Orbit
    Change view | Right click in the main window and hold the mouse button pressed. The viewer can now move around the point cloud.
    Point layer | The point layer can be displayed as a cross layer or longitudinal layer.

    View: Side

             In this view the plan view is automatically shown in the navigation window.
    Move view | Right click in the main window and hold the mouse button pressed. The scatterplot can now be moved as desired in the side view.
    Point layer The point layer is shown as a longitudinal layer.
    - Double-click left mouse button enables the cross layer
    - Double-click left mouse button defines the layer width

    View: Top

             In this view the side view is automatically shown in the navigation window.
    Move view Right click in the main window and hold the mouse button pressed.
    The point cloud can now be moved as desired in the plan view.
    Point layer The point layer is shown as a cross layer.
    - Double-click left mouse button enables the longitudinal layer
    - Double-click left mouse button defines the layer width